<?xml version="1.0"?>
<ModelLabAnalogEntries>
	<Supplier>DESS Abutments</Supplier>
	<DisplayInformation>DESS 3i CE ANALOG</DisplayInformation>
	<LabAnalogs>
		<ModelLabAnalogEntry>
                      <RotationalSymmetry>6</RotationalSymmetry> 
		      <CompatibleImplants>
			     <string>DESS_3i_CE_* : NP* : *Engaging</string>
			     <string>DESS_3i_CE_* : NP : Diameter*</string>
			     <string>DESS_3i_CE_* : SNP* : *Engaging</string>
			     <string>DESS_3i CER* : NP : NonEngaging</string>
			</CompatibleImplants>
				<ModelLabAnalogFile>14.014.sdfa</ModelLabAnalogFile>
			<RetentionMeshType>				
				<ModelLabAnalogRetentionFile>14.014_PELL3.sdfa</ModelLabAnalogRetentionFile>
			</RetentionMeshType>
				<OffsetMethod>RadialOffset</OffsetMethod> 
				<OffsetMaximum>0.5</OffsetMaximum> 
				<OffsetMinimum>0</OffsetMinimum> 
				<OffsetProvided>0.05</OffsetProvided>
		</ModelLabAnalogEntry>
		<ModelLabAnalogEntry>
                      <RotationalSymmetry>6</RotationalSymmetry> 
		      <CompatibleImplants>
			     <string>DESS_3i_CE_* : RP* : *Engaging</string>
			     <string>DESS_3i_CE_* : RP : Diameter*</string>
			     <string>DESS_3i_CE_* : LRP* : *Engaging</string>
			     <string>DESS_3i CER* : RP : NonEngaging</string>
		      </CompatibleImplants>
                      <ModelLabAnalogFile>14.015.sdfa</ModelLabAnalogFile>
                      <RetentionMeshType>
			     <ModelLabAnalogRetentionFile>14.015_PELL3.sdfa</ModelLabAnalogRetentionFile> 
                      </RetentionMeshType>
		        	<OffsetMethod>RadialOffset</OffsetMethod> 
				<OffsetMaximum>0.5</OffsetMaximum> 
				<OffsetMinimum>0</OffsetMinimum> 
				<OffsetProvided>0.05</OffsetProvided>
		</ModelLabAnalogEntry>
		<ModelLabAnalogEntry>
                      <RotationalSymmetry>6</RotationalSymmetry> 
		      <CompatibleImplants>
			     <string>DESS_3i_CE_* : WP* : *Engaging</string>
			     <string>DESS_3i_CE_* : WP : Diameter*</string>
			     <string>DESS_3i_CE_* : LWP* : *Engaging</string>
			     <string>DESS_3i CER* : WP : NonEngaging</string>
		      </CompatibleImplants>
                      <ModelLabAnalogFile>14.016.sdfa</ModelLabAnalogFile>
                      <RetentionMeshType>
			     <ModelLabAnalogRetentionFile>14.016_PELL3.sdfa</ModelLabAnalogRetentionFile> 
                      </RetentionMeshType>
				<OffsetMethod>RadialOffset</OffsetMethod> 
				<OffsetMaximum>0.5</OffsetMaximum> 
				<OffsetMinimum>0</OffsetMinimum> 
				<OffsetProvided>0.05</OffsetProvided>
		</ModelLabAnalogEntry>
	</LabAnalogs>
</ModelLabAnalogEntries>
